Thu, 13 Aug 2020 06:34:32 UTC

Information for RPM libnghttp2-devel-1.33.0-1.el8_0.1.i686.rpm

ID103193
Namelibnghttp2-devel
Version1.33.0
Release1.el8_0.1
Epoch
Archi686
SummaryFiles needed for building applications with libnghttp2
DescriptionThe libnghttp2-devel package includes libraries and header files needed for building applications with libnghttp2.
Build Time2019-12-17 16:47:57 GMT
Size60476
32d329497368fd0f3709d22a8a1bebd2
LicenseMIT
Buildrootdist-c8_0-updates-build-31198-3416
Provides
libnghttp2-devel = 1.33.0-1.el8_0.1
libnghttp2-devel(x86-32) = 1.33.0-1.el8_0.1
pkgconfig(libnghttp2) = 1.33.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libnghttp2(x86-32) = 1.33.0-1.el8_0.1
libnghttp2.so.14
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/nghttp20
/usr/include/nghttp2/nghttp2.h190005
/usr/include/nghttp2/nghttp2ver.h1605
/usr/lib/libnghttp2.so21
/usr/lib/pkgconfig/libnghttp2.pc1362
/usr/share/doc/libnghttp2-devel0
/usr/share/doc/libnghttp2-devel/README.rst52693
Component of
1 through 3 of 3
Buildroot descending sort Created State
dist-c8-stream-build-52967-11080 2020-08-04 03:57:59 expired
dist-c8-stream-build-45328-7680 2020-05-21 20:47:03 expired
dist-c8-stream-build-45323-7680 2020-05-21 20:26:41 expired